de:
  js:
    job_status:
      download_starts: 'Der Download sollte automatisch starten.'
      click_to_download: 'Oder klicken Sie hier zum Download.'
      title: 'Status des Jobs im Hintergrund'
      redirect: 'Sie werden weitergeleitet.'
      redirect_link: 'Bitte klicken Sie hier, um fortzufahren.'
      redirect_errors: 'Aufgrund dieser Fehler werden Sie nicht automatisch weitergeleitet.'
      errors: 'Einige Fehler sind aufgetreten'
      generic_messages:
        not_found: 'Dieser Job konnte nicht gefunden werden.'
        in_queue: 'Der Job wurde in die Warteschlange eingereiht und wird in Kürze bearbeitet.'
        in_process: 'Der Job wird gerade bearbeitet.'
        error: 'Der Job ist fehlgeschlagen.'
        cancelled: 'Der Job wurde aufgrund eines aufgetrenen Fehlers abgebrochen.'
        success: 'Der Job wurde erfolgreich abgeschlossen.'
